WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Gigya Wildfire for WordPress] not working in 2.8.1 (2 posts)

  1. mzng
    Member
    Posted 5 years ago #

    Seems not to do anything in 2.8.1.

    Also settings page comes without any istruction, and on gigya.com website this plugin is not listed.

    http://wordpress.org/extend/plugins/gigya-wildfire-for-wordpress/

  2. nickohrn
    Member
    Posted 5 years ago #

    Could you direct me to your website so I can properly debug the plugin? It is working fine for me in 2.8.2. What kind of problems are you having with the settings page that need documentation?

Topic Closed

This topic has been closed to new replies.

About this Topic